Activity log for bug #1713720

Date Who What changed Old value New value Message
2017-08-29 12:41:46 Martin Wimpress bug added bug
2017-08-29 13:00:16 fossfreedom tags artful iso-testing
2017-08-29 13:00:23 Launchpad Janitor ubiquity (Ubuntu): status New Confirmed
2019-09-28 13:48:41 Martin Wimpress bug task added ubiquity-slideshow-ubuntu (Ubuntu)
2019-09-28 13:48:55 Martin Wimpress ubiquity-slideshow-ubuntu (Ubuntu): assignee Martin Wimpress (flexiondotorg)
2019-09-28 13:48:57 Martin Wimpress ubiquity-slideshow-ubuntu (Ubuntu): importance Undecided Low
2019-09-28 13:49:01 Martin Wimpress ubiquity-slideshow-ubuntu (Ubuntu): status New Fix Committed
2019-10-01 20:39:39 Launchpad Janitor ubiquity-slideshow-ubuntu (Ubuntu): status Fix Committed Fix Released
2019-10-09 08:24:28 Adolfo Jayme ubiquity (Ubuntu): importance Undecided Low
2020-04-22 20:18:41 Norbert bug added subscriber Norbert